<annotation>
	<folder>0920</folder>
	<filename>31.bmp</filename>
	<path>D:\screwdriver\pic\backlight0920\0920\31.bmp</path>
	<source>
		<database>Unknown</database>
	</source>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>1</depth>
	</size>
	<segmented>0</segmented>
	<object>
		<name>3_32</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>545</xmin>
			<ymin>477</ymin>
			<xmax>770</xmax>
			<ymax>585</ymax>
		</bndbox>
	</object>
	<object>
		<name>T8H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>543</xmin>
			<ymin>626</ymin>
			<xmax>768</xmax>
			<ymax>736</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH0</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>545</xmin>
			<ymin>782</ymin>
			<xmax>758</xmax>
			<ymax>888</ymax>
		</bndbox>
	</object>
	<object>
		<name>T10H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>541</xmin>
			<ymin>940</ymin>
			<xmax>752</xmax>
			<ymax>1035</ymax>
		</bndbox>
	</object>
	<object>
		<name>1_8</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>526</xmin>
			<ymin>1089</ymin>
			<xmax>750</xmax>
			<ymax>1197</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH00</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>538</xmin>
			<ymin>1231</ymin>
			<xmax>751</xmax>
			<ymax>1342</ymax>
		</bndbox>
	</object>
	<object>
		<name>T7H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>531</xmin>
			<ymin>1379</ymin>
			<xmax>752</xmax>
			<ymax>1495</ymax>
		</bndbox>
	</object>
	<object>
		<name>T15H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>542</xmin>
			<ymin>1538</ymin>
			<xmax>757</xmax>
			<ymax>1645</ymax>
		</bndbox>
	</object>
</annotation>
